activemq-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From b_w ...@alecti.com>
Subject Re: Migration from Spring 1/AMQ 4.1 to Spring 2/AMQ 5.0
Date Tue, 22 Jan 2008 13:55:40 GMT

At the bottom of this page under the BACKGROUND section:
http://activemq.apache.org/version-5-xml-configuration.html

So we use the Spring XML configuration file format

The link from Spring XML gives a 404.

Thanks for the feedback and I'll let you know if we make any progress with
the Spring 2.5.1 build.

Cheers
Brian

James.Strachan wrote:
> 
> On 22/01/2008, b_w <bw@alecti.com> wrote:
>>
>> Thanks James.
>>
>> If you don't mind, a couple more questions.  The builds we are using are:
>> AMQ 5.0.0
>> Spring 2.5.1
>> Tomcat 5.5.25
>> Java 1.5.0
>> Hibernate 3.2.5 (any risk of conflicting libs?)
> 
> We've not yet tried Spring 2.5.x with ActiveMQ/xbean for configuring
> the broker using XML, only 2.0.x but fingers crossed, it should work.
> 
> Other than that there's no issues.
> 
>> And, the url in the documentation linking to a sample Spring 2 XML is
>> http
>> 404.  Believe it was in reference to a post/online ref for Spring and
>> xbeans.
> 
> Which page are you talking about?
> 
> -- 
> James
> -------
> http://macstrac.blogspot.com/
> 
> Open Source Integration
> http://open.iona.com
> 
> 

-- 
View this message in context: http://www.nabble.com/Migration-from-Spring-1-AMQ-4.1-to-Spring-2-AMQ-5.0-tp15013046s2354p15019013.html
Sent from the ActiveMQ - User mailing list archive at Nabble.com.


Mime
View raw message